/* CSS Document */

body
{margin:0px;}
#header
{background:url(images/header.GIF) repeat-x;
height:248px;
}
#boo
{ background:url(images/mod.GIF) repeat-x #2485CA;
}

#but
{background:url(images/2.GIF) repeat-x  #FFFFFF;
height:27px;
width:950px;
}
#but2
{width:950px;}

.imag
{background:url(images/Untitled-4.png) no-repeat;
width:309px;
float:right;
margin-top:45px;
height:190px;}
.bg1
{background:url(images/bg_1.GIF) repeat-x #FFFFFF top;
height:570px;}
			
#menu { float: left; width: 140px; font-family:Verdana;  font-size: 12px; margin: 10px 10px 0 10px !important; margin: 10px 10px 0 15px; }
				#menu p { font-family:Verdana; font-size: 12px; padding-bottom: 20px; color: #000000; }
				#menu ul { margin: 0 0 20px; padding: 0; }
				#menu li { margin: 0; padding: 7px 0; list-style: none; border-bottom: 1px dotted  #333333; }
				#menu li a { text-decoration: none; color: #000000; }
				#menu li a:hover { text-decoration: none; color: #990000; }
				#menu li a.thispage { color: #000000; }

#main-content { float:left; width:540px; margin: 10px 10px 0 10px; }


#side-content { float:left; width: 180px; margin: 10px 10px 0 10px !important; margin: 10px 0 0 10px; }
#side-content h2 { font-size: 14px; }
#side-content h3 { font-size: 14px; font-weight: normal; margin-bottom: 5px; }
#side-content img { margin-bottom: 10px; }


.wifa
{background:url(images/23.png) no-repeat;
width:180px;
height:186px;
font-family:Verdana;
font-size:18px;
color:#990000;
}

.h2
{font-family:Verdana;
font-size:13px;
font-weight:bold;
color:#990000;}
.h3
{font-family:Verdana;
font-size:20px;
font-weight:bold;
color:#990000;}
.h4
{font-family:Verdana;
font-size:16px;
font-weight:bold;
color:#FFFFFF;}
.text
{font-family:Verdana;
font-size:12px;
color:#000000;
line-height:22px;}
#footer
{
font-family:Verdana;
font-size:12px;
line-height:30px;
color:#FFFFFF;
background:url(images/footer.GIF) no-repeat;
width:950px;
height:50px;}
.logo
{background:url(images/logo.GIF) no-repeat;
width:80px;
float:left;
height:50px;;
margin-top:40px;
margin-right:250px;}
.title
{
width:300px;
float:left;
font-family: Verdana;
font-size:18px;
color: #990000;
font-weight:bold;
margin-top:90px;}


